Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 02:51:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have experienced 2 bad experiences today after I received my order... the purchased shoe for my daughter was very dirty and i am really disappointed with your online products... how will you sale a dirty white shoe in the store or online... and I don’t have option to return the shoe in the application...

And the jeans denim pant was not fit for me, i just wanted to change the size to smaller size ie 34 instead of 36.. so i visited the collection point in madina mall. Also with an intention to change the shoe to a cleaned one.. 

They did not have the same model shoe in the store and for the pant to replace they ask me to pay difference amount though it is the same brand with smaller size.. or they said they will return the purchased item and ask me to order new one through online to avail the same price.. then they returned the item... 

Actually i just wanted to change the size only , not to return or refund... please make your system friendly and educate your staff to understand what customer needs whether they want to  return or replace or suggest to do the procedure through online if they don’t have access.. 

I am not happy to deal with your online anymore due to these experiences...

iOS Version: 14.3
App Version: 9.2.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1975287